Package weka.gui

# Class ResultHistoryPanel.RMouseAdapter

java.lang.Object
java.awt.event.MouseAdapter
weka.gui.ResultHistoryPanel.RMouseAdapter

All Implemented Interfaces:
  `MouseListener`, `MouseMotionListener`, `MouseWheelListener`, `Serializable`, `EventListener`

Enclosing class:
  `ResultHistoryPanel`

public static class ResultHistoryPanel.RMouseAdapter extends MouseAdapter implements Serializable
Extension of MouseAdapter that implements Serializable.

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`RMouseAdapter()`

## Method Summary

### Methods inherited from class java.awt.event.MouseAdapter

`mouseClicked, mouseDragged, mouseEntered, mouseExited, mouseMoved, mousePressed, mouseReleased, mouseWheelMoved`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RMouseAdapter

public RMouseAdapter()